.UIArticleSlider_middle1xanh .SliderArticleImage .MenuList .TopMenu a {
        color: #fff;
        font-size: 20px;
        letter-spacing: 0.5px;
        font-family: 'Roboto Condensed', sans-serif;
        text-transform:uppercase;
        font-weight: 600;
}
.UIArticleSlider_middle1xanh .SliderArticleImage .MenuList .TopMenu .Dropdown{
        list-style: none;
        background:white;
        padding: 0;
}
.UIArticleSlider_middle1xanh .SliderArticleImage .MenuList .TopMenu .Dropdown .sub a{
        color: #333;
        display: block;
        font-size: 15px;
        padding: 8px 15px;
        letter-spacing: 0.5px;
        font-family: 'Roboto Condensed', sans-serif;
        text-transform:none;
}
.UIArticleSlider_middle1xanh .SliderArticleImage .MenuList .TopMenu .Dropdown .sub{
        border-bottom: 1px solid #eee;
}
.UIArticleSlider_middle1xanh .SliderArticleImage .MenuList .TopMenu .Dropdown .sub a:hover{
       background: #0076c0;
        text-decoration: none;
        color: #fff;
}
.UIArticleSlider_middle1xanh .SliderArticleImage {
        /* margin-bottom: 15px; */
        overflow: visible;
        position: relative;
        /* border: 1px solid #e9ecef; */
        display: block;
        /* padding: 25px; */
        padding-bottom: 0;
}
.UIArticleSlider_middle1xanh .SliderArticleImage .ItemPanel {
        display: inline-block;
        min-height: 162px;
        list-style: outside none none;
        margin: 0;
        padding: 0;
        position: relative;
        width: 100%;
}
.UIArticleSlider_middle1xanh .SliderArticleImage .Item {
        flex-direction: column;
        bottom: 0;
        float: left;
        left: 0;
        position: absolute;
        display: flex;
        height: 100%;
        box-shadow: var(--box-category);
}
.UIArticleSlider_middle1xanh .SliderArticleImage .PreButton {
        background: url("images/arrows.png") no-repeat scroll left top rgba(0, 0, 0, 0);
        cursor: pointer;
        height: 30px;
        left: 5px;
        position: absolute;
        top: 50%;
        width: 30px;
        z-index: 2;
}
.UIArticleSlider_middle1xanh .SliderArticleImage .NextButton {
        background: url("images/arrows.png") no-repeat scroll right top rgba(0, 0, 0, 0);
        cursor: pointer;
        height: 30px;
        position: absolute;
        right: 5px;
        top: 50%;
        width: 30px;
        z-index: 2;
}
.UIArticleSlider_middle1xanh .SliderArticleImage .NextButton:hover {
        opacity: 0.8;
}
.UIArticleSlider_middle1xanh .SliderArticleImage .Item a {
        border: medium none;
        display: inline-block;
        width: 100%;
        flex: 1;
}
.UIArticleSlider_middle1xanh .SliderArticleImage .Item .Image {
        border: medium none;
        object-fit: cover;
}
.UIArticleSlider_middle1xanh .SliderArticleImage:hover .NextButton,
.UIArticleSlider_middle1xanh .SliderArticleImage:hover .PreButton{
        opacity:1;
}
.UIArticleSlider_middle1xanh .SliderArticleImage .Item .Title a {
        color: #292525!important;
        text-decoration: none;
        font-size: 16px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        /* number of lines to show */
        line-clamp: 2;
        -webkit-box-orient: vertical;
}
.UIArticleSlider_middle1xanh .SliderArticleImage .Item .Summary {
        color: var(--color-black);
        padding-top: 10px;
        text-decoration: none;
        font-size: 14px;
        display: none;
}
.UIArticleSlider_middle1xanh .SliderArticleImage .Item .Info {
        bottom: 65px;
        left: 0;
        padding: 10px;
        margin-bottom: 0;
        text-align: left;
        width: 100%;
        z-index: 1;
        position: relative;
        background: white;
        opacity: 0;
}
.UIArticleSlider_middle1xanh .SliderArticleImage:hover .Item .Info{
        opacity:1;
}
.UIArticleSlider_middle1xanh .SliderArticleImage .Date {
        font-size: 12px;
        color: #6c757d;
        display: none;
}
@media only screen and (max-width: 768px){
        .UIArticleSlider_middle1xanh div.ArticleSlider {
                padding: 0 10px !important;
        }
        .UIArticleSlider_middle1xanh .SliderArticleImage {
                margin-bottom: 10px;
        }
        .UIArticleSlider_middle1xanh .SliderArticleImage .ItemPanel {
                min-height: 55vh;
                max-height: 55vh;
        }
        .SliderArticleImage .PreButton,
        .SliderArticleImage .NextButton{
                opacity:1;
        }
        .SliderArticleImage .MenuList .TopMenu a{
                display:inline-block;
        }
        .UIArticleSlider_middle1xanh .SliderArticleImage .Item .Info{
                opacity:1;
        }
}
